-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: i386
Version: 0.2.8-1
Checksums-Md5:
 f2b37434aeb6babdadf58b183ffd8062 996272 python3-ruamel.yaml.clib-dbgsym_0.2.8-1_i386.deb
 c50ed0bf7409c6e854e5ccced86f2a36 189928 python3-ruamel.yaml.clib_0.2.8-1_i386.deb
Checksums-Sha1:
 9df861f453799355c72a9241281c8faa71a906ae 996272 python3-ruamel.yaml.clib-dbgsym_0.2.8-1_i386.deb
 12d9719cb9ed51068245ebe3c29ccbf036118103 189928 python3-ruamel.yaml.clib_0.2.8-1_i386.deb
Checksums-Sha256:
 4318db13681335c461c99d90eb65c57a0880e7cdf4111d14efaf24904235b3fa 996272 python3-ruamel.yaml.clib-dbgsym_0.2.8-1_i386.deb
 a8d4d376c7c5c820574a4103054d3f3fdb5f308ddc54d79d995d79219ef76417 189928 python3-ruamel.yaml.clib_0.2.8-1_i386.deb
Build-Origin: Debian
Build-Architecture: i386
Build-Date: Sat, 09 Dec 2023 12:24:56 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.8
Build-Tainted-By:
 merged-usr-via-aliased-dirs
Installed-Build-Depends:
 autoconf (= 2.71-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-14),
 autotools-dev (= 20220109.1),
 base-files (= 13),
 base-passwd (= 3.6.3),
 bash (= 5.2.21-2),
 binutils (= 2.41.50.20231206-1),
 binutils-common (= 2.41.50.20231206-1),
 binutils-i686-linux-gnu (= 2.41.50.20231206-1),
 bsdextrautils (= 2.39.3-2),
 bsdutils (= 1:2.39.3-2),
 build-essential (= 12.10),
 bzip2 (= 1.0.8-5+b1),
 coreutils (= 9.4-2),
 cpp (= 4:13.2.0-2),
 cpp-13 (= 13.2.0-8),
 cython3 (= 0.29.36-3+b1),
 dash (= 0.5.12-6),
 debconf (= 1.5.82),
 debhelper (= 13.11.8),
 debianutils (= 5.14),
 dh-autoreconf (= 20),
 dh-python (= 6.20231204),
 dh-strip-nondeterminism (= 1.13.1-1),
 diffutils (= 1:3.10-1),
 dpkg (= 1.22.1),
 dpkg-dev (= 1.22.1),
 dwz (= 0.15-1),
 file (= 1:5.45-2),
 findutils (= 4.9.0-5),
 g++ (= 4:13.2.0-2),
 g++-13 (= 13.2.0-8),
 gcc (= 4:13.2.0-2),
 gcc-13 (= 13.2.0-8),
 gcc-13-base (= 13.2.0-8),
 gettext (= 0.21-14),
 gettext-base (= 0.21-14),
 grep (= 3.11-3),
 groff-base (= 1.23.0-3),
 gzip (= 1.12-1),
 hostname (= 3.23+nmu1),
 init-system-helpers (= 1.66),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.1-3),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 13.2.0-8),
 libatomic1 (= 13.2.0-8),
 libattr1 (= 1:2.5.1-4),
 libaudit-common (= 1:3.1.1-1),
 libaudit1 (= 1:3.1.1-1+b1),
 libbinutils (= 2.41.50.20231206-1),
 libblkid1 (= 2.39.3-2),
 libbz2-1.0 (= 1.0.8-5+b1),
 libc-bin (= 2.37-13),
 libc-dev-bin (= 2.37-13),
 libc6 (= 2.37-13),
 libc6-dev (= 2.37-13),
 libcap-ng0 (= 0.8.3-3),
 libcap2 (= 1:2.66-4),
 libcc1-0 (= 13.2.0-8),
 libcom-err2 (= 1.47.0-2+b1),
 libcrypt-dev (= 1:4.4.36-2),
 libcrypt1 (= 1:4.4.36-2),
 libctf-nobfd0 (= 2.41.50.20231206-1),
 libctf0 (= 2.41.50.20231206-1),
 libdb5.3 (= 5.3.28+dfsg2-4),
 libdebconfclient0 (= 0.271),
 libdebhelper-perl (= 13.11.8),
 libdpkg-perl (= 1.22.1),
 libelf1 (= 0.190-1),
 libexpat1 (= 2.5.0-2),
 libexpat1-dev (= 2.5.0-2),
 libffi8 (= 3.4.4-2),
 libfile-find-rule-perl (= 0.34-3),
 libfile-stripnondeterminism-perl (= 1.13.1-1),
 libgcc-13-dev (= 13.2.0-8),
 libgcc-s1 (= 13.2.0-8),
 libgcrypt20 (= 1.10.3-2),
 libgdbm-compat4 (= 1.23-5),
 libgdbm6 (= 1.23-5),
 libgmp10 (= 2:6.3.0+dfsg-2),
 libgomp1 (= 13.2.0-8),
 libgpg-error0 (= 1.47-3),
 libgprofng0 (= 2.41.50.20231206-1),
 libgssapi-krb5-2 (= 1.20.1-5),
 libicu72 (= 72.1-4),
 libisl23 (= 0.26-3),
 libitm1 (= 13.2.0-8),
 libjansson4 (= 2.14-2),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 7.2.6-2),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 libk5crypto3 (= 1.20.1-5),
 libkeyutils1 (= 1.6.3-2),
 libkrb5-3 (= 1.20.1-5),
 libkrb5support0 (= 1.20.1-5),
 liblz4-1 (= 1.9.4-1),
 liblzma5 (= 5.4.5-0.1),
 libmagic-mgc (= 1:5.45-2),
 libmagic1 (= 1:5.45-2),
 libmd0 (= 1.1.0-1),
 libmount1 (= 2.39.3-2),
 libmpc3 (= 1.3.1-1),
 libmpfr6 (= 4.2.1-1),
 libncursesw6 (= 6.4+20231121-1),
 libnsl-dev (= 1.3.0-3),
 libnsl2 (= 1.3.0-3),
 libnumber-compare-perl (= 0.03-3),
 libpam-modules (= 1.5.2-9.1),
 libpam-modules-bin (= 1.5.2-9.1),
 libpam-runtime (= 1.5.2-9.1),
 libpam0g (= 1.5.2-9.1),
 libpcre2-8-0 (= 10.42-4),
 libperl5.36 (= 5.36.0-10),
 libpipeline1 (= 1.5.7-1),
 libpython3-all-dev (= 3.11.6-1),
 libpython3-dev (= 3.11.6-1),
 libpython3-stdlib (= 3.11.6-1),
 libpython3.11 (= 3.11.7-2),
 libpython3.11-dev (= 3.11.7-2),
 libpython3.11-minimal (= 3.11.7-2),
 libpython3.11-stdlib (= 3.11.7-2),
 libpython3.12 (= 3.12.1-2),
 libpython3.12-dev (= 3.12.1-2),
 libpython3.12-minimal (= 3.12.1-2),
 libpython3.12-stdlib (= 3.12.1-2),
 libquadmath0 (= 13.2.0-8),
 libreadline8 (= 8.2-3),
 libseccomp2 (= 2.5.4-2),
 libselinux1 (= 3.5-1+b1),
 libsframe1 (= 2.41.50.20231206-1),
 libsmartcols1 (= 2.39.3-2),
 libsqlite3-0 (= 3.44.2-1),
 libssl3 (= 3.1.4-2),
 libstdc++-13-dev (= 13.2.0-8),
 libstdc++6 (= 13.2.0-8),
 libsub-override-perl (= 0.10-1),
 libsystemd0 (= 255~rc4-2),
 libtext-glob-perl (= 0.11-3),
 libtinfo6 (= 6.4+20231121-1),
 libtirpc-common (= 1.3.4+ds-1),
 libtirpc-dev (= 1.3.4+ds-1),
 libtirpc3 (= 1.3.4+ds-1),
 libtool (= 2.4.7-7),
 libubsan1 (= 13.2.0-8),
 libuchardet0 (= 0.0.8-1),
 libudev1 (= 255~rc4-2),
 libunistring5 (= 1.1-2),
 libuuid1 (= 2.39.3-2),
 libxml2 (= 2.9.14+dfsg-1.3+b1),
 libzstd1 (= 1.5.5+dfsg2-2),
 linux-libc-dev (= 6.5.13-1),
 login (= 1:4.13+dfsg1-3),
 m4 (= 1.4.19-4),
 make (= 4.3-4.1),
 man-db (= 2.12.0-1),
 mawk (= 1.3.4.20231126-1),
 media-types (= 10.1.0),
 ncurses-base (= 6.4+20231121-1),
 ncurses-bin (= 6.4+20231121-1),
 netbase (= 6.4),
 patch (= 2.7.6-7),
 perl (= 5.36.0-10),
 perl-base (= 5.36.0-10),
 perl-modules-5.36 (= 5.36.0-10),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20231204),
 python3 (= 3.11.6-1),
 python3-all (= 3.11.6-1),
 python3-all-dev (= 3.11.6-1),
 python3-build (= 0.10.0-1),
 python3-dev (= 3.11.6-1),
 python3-distutils (= 3.11.5-1),
 python3-installer (= 0.7.0+dfsg1-2),
 python3-lib2to3 (= 3.11.5-1),
 python3-minimal (= 3.11.6-1),
 python3-packaging (= 23.2-1),
 python3-pkg-resources (= 68.1.2-2),
 python3-pyproject-hooks (= 1.0.0-2),
 python3-setuptools (= 68.1.2-2),
 python3-toml (= 0.10.2-1),
 python3-wheel (= 0.42.0-1),
 python3.11 (= 3.11.7-2),
 python3.11-dev (= 3.11.7-2),
 python3.11-minimal (= 3.11.7-2),
 python3.12 (= 3.12.1-2),
 python3.12-dev (= 3.12.1-2),
 python3.12-minimal (= 3.12.1-2),
 readline-common (= 8.2-3),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-1),
 sensible-utils (= 0.0.20),
 sysvinit-utils (= 3.08-3),
 tar (= 1.34+dfsg-1.2),
 tzdata (= 2023c-11),
 usr-is-merged (= 38),
 usrmerge (= 38),
 util-linux (= 2.39.3-2),
 xz-utils (= 5.4.5-0.1),
 zlib1g (= 1:1.3.dfsg-3),
 zlib1g-dev (= 1:1.3.dfsg-3)
Environment:
 DEB_BUILD_OPTIONS="parallel=6"
 LANG="C.UTF-8"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1702108899"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEqYm4ZPyuLwhx8Meo2VckltclZ4AFAmV0XJsACgkQ2Vckltcl
Z4C0yg/+LP60ScMHRRzB68uFk1ruYzIK6c4PIoxtbafzPM4VUI6sUg1PToTMhM8z
RxvidZGBuhZwHXLYI2OqMwWiydWJPxRvvIF1Zwh01/2QHbT/9jOMjlb9OEdKBpkJ
olkMWnR8owxJzxTS4Rl9YyiKvDIXdvR+tLfm+bcv+nmgQ9v6uz/gdWS+8rZoXLbN
E/98Ake8NbnTbt9zuPVXh3z4w3CxpmZsoX17LdR+kiMwwr2jBjGH604pWrX5htRH
sWJfCUuzrX2vrWI18YrrBrMU+53M/tIqCtKjMOOxgwJN/OLxs0/mgAbnmZVE89ga
KkcfMY/Na+S6wHMoacLfhiAnp2J9YXeM0Hv2/cStCObvwNQovh5OMPW7xbGnfRsv
15Cdd/EViDoopb9LFeSMWli+uTkjNCMlzEM6TfB5r9DYRHlyi0Ijw/KLqCl2QmHM
1l+QckhFzVWot04SOkLBCdlcOu8I1PYj3Wr7DLhHG4NUdGC+tUdk7kOPuLlKcYrI
pIbOLf0GFz76j8lYN5btOcr736RjvW5QfR4RQ7i9mvwRZpq1z8c/Z7mjT3U8JR73
BB/PO1fyE/cZSKqkdUXnldzmeyuZjuQyMqD/u4IQ0F+ER155A30j4eJiW8TLjXiY
p6BGt3TOxR2qSAleNLeyBF23oUhKreJrtmfpXU3EsuObd07zhJ4=
=/KgE
-----END PGP SIGNATURE-----
